//LAUNCHER: RC File <-- Don't Remove!!!
set rwcfgin wyrm1.rws
set classfile wyrm1.class
set enableclass 0
set setclassskin 0
set enableclassvelocity 1
set dropitems 1
set footsteps 0
set changeframes 0
set autobindkeys 1
echo Wyrm 1 mode set!
